PilotFoxDocs

Check an unsubscribe link

GET
/api/v1/reports/unsubscribe

What the unsubscribe link of a report email (token) unsubscribes from: the site, the period, and whether it is still subscribed. 404 for an unknown token.

Public: no credential needed.

Query Parameters

token*string
Length1 <= length <= 256

Response Body

OK

application/json
  1. response
data*
Example Request
curl -X GET 'https://pilotfox.app/api/v1/reports/unsubscribe?token=string'
Example Response200
{  "data": {    "siteName": "string",    "period": "weekly",    "subscribed": true  }}